@charset "UTF-8";
/* CSS Document */

/*幅と高さの計算を簡易化*/
html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    margin: 0;/* 1. デフォルト余白の解除 */
    padding: 0;
/*    background-color: #CEEDE6;*/
}

img {
    display: block;
    width: 100%
}

a {
	display: block;
}

header {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
/*    position: -webkit-sticky;*/
    position: sticky;
}

.nav {
	display: flex;
	background-color: #231815;
	height: 80px;
/*	justify-content: space-between;*/
/*	align-items: center;*/
}

.nav img {
	width: 80px;
/*
	height: auto;
	margin: 0 auto;
*/
}


.nav a {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

/*
.nav-top img {
	transform: translateX(-10px);
}
*/

.container {
    margin: 0 auto;
    max-width: 600px;
    background-color: #FFF;
	border-left: 1px solid #323232;
	border-right: 1px solid #323232;
}

.bland-title {
	padding: 40px 0 10px 0;
}

.main-visual {
	padding: 40px 0 50px 0;
}

.product-title {
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 30px 0;	
}

.product-list {
	padding-bottom: 60px;	
}

.order-item {
	padding: 80px 0;
}
.shopbtn {
	padding: 80px 0;
}

footer {
	margin: 0 auto;
	text-align: center;
/*	background-color: #FFF;*/
}

p {
	margin: 0;
	font-size: 15px;
	font-family: "Helvetica", Arial, sans-serif;
}


/*スマホ*/
@media (max-width: 768px) {
    body {
		background: none;
    }
	
	.container {
		max-width:100%;
		border-left: none;
		border-right: none;
	} 
	
	
	.nav {
	display: flex;
	background-color: #231815;
	height: 70px;
}
	
	.nav img {
		width: 70px;
		height: auto;
	/*	margin: 0 auto;*/
	}

	/*
	.nav-top img {
		transform: translateX(10px);
	}
	*/
	
	.shopbtn {
	padding: 0;
	margin: 80px 0;
}

}